/*     669695 : 타이틀 텍스트      */
.title__669695__ {font-size:0}
.title__669695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__669695__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__669695__.style_top p {padding-top:10px}
.title__669695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__669695__.style_right p {padding-right:14px}
.title__669695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__669695__.style_bottom p {padding-bottom:12px}
.title__669695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__669695__.style_left p {padding-left:14px}
.title__669695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__669695__.style_circle1 p {padding-left:18px}
.title__669695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__669695__.style_circle2 p {padding-left:18px}
.title__669695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__669695__ p {font-size:24px}
	.title__669695__.style_top p:before {width:24px}
	.title__669695__.style_right p:before {height:24px}
	.title__669695__.style_bottom p:before {width:24px}
	.title__669695__.style_left p:before {height:24px}
}

/*     669705 : 이미지      */
.img__669705__ {max-width:100%}
.img__669705__ * {box-sizing:border-box}
.img__669705__ a {display:block;vertical-align:top}
.img__669705__ img {width:1920px;vertical-align:top}

/*     669715 : 이미지      */
.img__669715__ {max-width:100%}
.img__669715__ * {box-sizing:border-box}
.img__669715__ a {display:block;vertical-align:top}
.img__669715__ img {width:1920px;vertical-align:top}

/*     669725 : 이미지      */
.img__669725__ {max-width:100%}
.img__669725__ * {box-sizing:border-box}
.img__669725__ a {display:block;vertical-align:top}
.img__669725__ img {width:1920px;vertical-align:top}

/*     669735 : 이미지      */
.img__669735__ {max-width:100%}
.img__669735__ * {box-sizing:border-box}
.img__669735__ a {display:block;vertical-align:top}
.img__669735__ img {width:1920px;vertical-align:top}

/*     669745 : 이미지      */
.img__669745__ {max-width:100%}
.img__669745__ * {box-sizing:border-box}
.img__669745__ a {display:block;vertical-align:top}
.img__669745__ img {width:1920px;vertical-align:top}

/*     669755 : 이미지      */
.img__669755__ {max-width:100%}
.img__669755__ * {box-sizing:border-box}
.img__669755__ a {display:block;vertical-align:top}
.img__669755__ img {width:1920px;vertical-align:top}

/*     669765 : 이미지      */
.img__669765__ {max-width:100%}
.img__669765__ * {box-sizing:border-box}
.img__669765__ a {display:block;vertical-align:top}
.img__669765__ img {width:1920px;vertical-align:top}

/*     669775 : 이미지      */
.img__669775__ {max-width:100%}
.img__669775__ * {box-sizing:border-box}
.img__669775__ a {display:block;vertical-align:top}
.img__669775__ img {width:1920px;vertical-align:top}

/*     669785 : 이미지      */
.img__669785__ {max-width:100%}
.img__669785__ * {box-sizing:border-box}
.img__669785__ a {display:block;vertical-align:top}
.img__669785__ img {width:1920px;vertical-align:top}

/*     669795 : 이미지      */
.img__669795__ {max-width:100%}
.img__669795__ * {box-sizing:border-box}
.img__669795__ a {display:block;vertical-align:top}
.img__669795__ img {width:1920px;vertical-align:top}

